Skip to main content
GET
Typescript (SDK)

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Path Parameters

id
string
required

Automation ID from GET /socials/automations.

Query Parameters

status
string

sent, skipped, failed, gated or pending.

limit
integer

Maximum number of entries, 1 to 100. Defaults to 50.

cursor
string

Opaque pagination cursor from a previous response's next_cursor.

Response

Activity

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string
required
next_cursor
string